[pskmail] End of life for jpskmail 1.5.10/11

  • From: Pär Crusefalk <per@xxxxxxxxxxxx>
  • To: pskmail@xxxxxxxxxxxxx
  • Date: Fri, 10 May 2013 11:28:52 +0200

Hi all,

With the latest fldigi version (3.21.71) the older clients will probably not work any more. Fldigi is expecting a new protocol and that is not in place in those older clients.
The way ahead is the v2 clients with build in modem.

73, Per
sm0rwo


Other related posts:

  • » [pskmail] End of life for jpskmail 1.5.10/11 - Pr Crusefalk